petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLGDestroy

Frees all space taken up by line graph data structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGDestroy(PetscDrawLG *lg)

Collective on PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c

### Examples

src/ksp/ksp/examples/tutorials/ex68.c.html
src/ksp/ksp/examples/tutorials/ex69.c.html
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages